#save to /etc/rsyncd.conf
motd file               = /root/rsyncmotd
log file                = /var/log/rsyncd.log
max connections         = 20
read only               = yes
uid                     = nobody
gid                     = nobody
list                    = yes
hosts allow             = 127.0.0.1 1.2.3.4 \
				5.6.7.8

ignore nonreadable      = yes
transfer logging        = yes
timeout                 = 600
pid file                = /var/run/rsyncd.pid

[files]
        comment                 = DirectAdmin install files (About 16 Gig)
        path                    = /var/www/html/services


#/usr/bin/rsync --recursive --perms --links --delete --times -W files1.directadmin.com::files /var/www/html/services
